.btn{
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-size:14px;
	font-weight:400;
	line-height:1.42857143;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px;
	text-decoration: none;
}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}
.btn:hover,.btn:focus,.btn.focus{
	color:#fff;
	text-decoration:none;
}
.btn:active,.btn.active{
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow:inset 0 3px 5px rgba(0,0,0,.125)
}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{
	pointer-events:none;
	cursor:not-allowed;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:.65
}
.btn-sponsor{
	color:#fff;
	background-color:#891313;
	border-color:#d43f3a
}
.btn-sponsor:hover,.btn-sponsor:focus,.btn-sponsor.focus,.btn-sponsor:active,.btn-sponsor.active,.open>.dropdown-toggle.btn-sponsor{
	color:#fff;
	background-color:#c9302c;
	border-color:#ac2925;
	font-weight: bold;
}
.btn-sponsor:active,.btn-sponsor.active,.open>.dropdown-toggle.btn-sponsor{
	background-image:none;
}
.btn-sponsor.disabled,.btn-sponsor[disabled],fieldset[disabled] .btn-sponsor,.btn-sponsor.disabled:hover,.btn-sponsor[disabled]:hover,fieldset[disabled] .btn-sponsor:hover,.btn-sponsor.disabled:focus,.btn-sponsor[disabled]:focus,fieldset[disabled] .btn-sponsor:focus,.btn-sponsor.disabled.focus,.btn-sponsor[disabled].focus,fieldset[disabled] .btn-sponsor.focus,.btn-sponsor.disabled:active,.btn-sponsor[disabled]:active,fieldset[disabled] .btn-sponsor:active,.btn-sponsor.disabled.active,.btn-sponsor[disabled].active,fieldset[disabled] .btn-sponsor.active{
	background-color:#891313;
	border-color:#d43f3a;
}
.btn-sponsor .badge{
	color:#d9534f;
	background-color:#fff;
}